Subject: Trainer Candidate - Gaurav Pawse
From: Gaurav Pawse <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 05:08:30 -0400

| | Tech Support Test

Name | Gaurav Pawse
E-mail | [email-masked]
Phone Number | (+91) 8305481490
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Prem Motors Pvt. Ltd. | Training Manager | 15th April 21 | 20,000
Previous Employer 1 | Travel Triangle Pvt. Ltd. | Travel Specialist | 28th Dec 2019 | 28,000
Previous Employer 2 | Sharpen Up Pvt. Ltd. | Science-HOD | 15th March 2018 | 15,000

If Selected, how much time do you need to join? | I will join in 10 days.

Please briefly describe your work experience specifically in training?

* Conduct Training at in-house level for work managers, service advisers, technicians,
customer care executive, customer care managers, and sales marketing representatives
at several intervals.
* Carrying out functional, behavioral and psychometric assessments for the technicalstaff.
* Being Part of the training scheduled by the Maruti Suzuki.
* Participate in the decision making process for the holistic development of the
workforce and enhance the relations, communications and interactions between
different departments in order to foster great team work and understanding of each
other?sroles.
* Preparing reports of the workforce.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Some of the most common problems I faced during training are ;

Barriers to communication as the trainee belong to different backgrounds in term of their medium of education it's becomes difficult to convey the message to everyone for which separates training sessions are conducted pertaining to which time schedule  for a particular training session gets extended. Another barrier is inconsistency of the trainees due to their on going work schedule to over come this a record has been maintained name of each trainee and it is marked for the each particular topic of trainee attended.So, that separate training session would be arranged for the trainees for missed out session. In ability to conduct effective training session due to lack of required resources ; such situations are managed using the experience and knowledge to overcome the scarcity of the resources.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is probably meeting the customer satisfaction barely where as great customer service includes not only customer satisfaction but also keeping them loyal. A good customer service is the kind of service a customer expects from the organization whereas; a great customer service is going an extra mile i.e going beyond the customer expectations and creating an impact in front of the customer. Great customer service anticipated the customer's needs while in the latter it only responds to the customer needs.

What according to you makes you a good candidate for this position?

My skill set is a perfect match for the job requirements. In particular my training and managerial experience makes me an ideal candidate for the position.
For example:- at my current job I train the employees using my communication and interpersonal skills in a professional and well organized manner.
Planning and execution of training program, feedback analysis, taking suitable measure to improve effectiveness.
Responsible for coordination with various stakeholders for manpower training need identification, content creation, and delivery experience in training and development. Possess field experience and willing to travel, strong in networking, peer coordination etc. Good exposure of training content preparation, sound presenting skills

Sensitive towards cultural differences and ability to work in a challenging environment.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |